There are currently no open bugs.

"php-codesniffer" versions published in Ubuntu

Yakkety (2.6.1-1): universe/web
Xenial (2.5.1-2ubuntu1): universe/web
Wily (2.3.3-1): universe/web
Vivid (1.5.5-1): universe/web
Trusty (1.5.0~rc2-1): universe/web
Precise (1.1.0-1): universe/web